<com.huguesjohnson.tiamat.StringTable>
  <table>
    <property name="ui.fontpath" value=".\fonts\VeraBold.ttf"/>
    <property name="ui.fontdir" value=".\fonts\"/>
    <property name="ui.theme" value=".\main.theme.xml"/>
    <property name="baseDataPath" value=".\data\"/>
    <property name="mainCharacter" value="Evynn"/>
    <property name="dataFile" value=".\camineet.data.xml"/>
    <property name="menuImage" value=".\images\sequences\intro.gif"/>
  </table>
</com.huguesjohnson.tiamat.StringTable>